# Dutch translation of Automatic Nodetitles (7.x-1.0)
# Copyright (c) 2011 by the Dutch translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Automatic Nodetitles (7.x-1.0)\n"
"POT-Creation-Date: 2011-06-14 12:34+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Dutch\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "Disabled"
msgstr "Uitgeschakeld"
msgid "@type"
msgstr "@type"
